@charset "utf-8";

body {
	background:none;
}
#content{
	color:#323232;
	margin-bottom:50px;
	overflow:hidden;
}
.back_pink {
	text-align:center;
	background-color:#fbf6f6;
	line-height:0;
}
p a {
	color:#0076c8;
	text-decoration:underline;
}
p a:hover {
	color:#0076c8;
	opacity:0.7;
}



/* 文字を装飾 common_pcに入れる
------------------------------------------------*/
span.b ,
span.bold {
	font-weight:bold;
}
span.red_thin ,
span.red_thin a {
	color:red;
}
span.red ,
span.red a {
	color:red;
	font-weight:bold;
}
span.through {
	text-decoration:line-through;
}
span.back_red {
	padding:0 4px ;
	color:#FFF;
	background:red;
}
span.back_pink {
	padding:0 4px ;
	background:#ffc8cf;
}
span.back_lightyellow {
	padding:0 4px ;
	background:#fff949;
}
span.red_thin a:hover ,
span.red a:hover {
	color:#ffc8cf;
}




/*---------------------------------------------　ポップヘッド　*/
#popHead{
	width:100%;
	height:70px;
	margin: 0 auto;
	border-bottom:5px #f5950c solid;
	background-color:#FFF;
	position:fixed;
	top:0;
	left:0;
	z-index: 9999;
	display: none;
}

#popHead #popHeadwrap{
	width:980px;
	margin:0 auto;
}
#popHead #popHeadwrap a{
	outline:none;
}
#popHead #popHeadwrap a:hover{
	filter:alpha(opacity=60); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	opacity:0.50; /*←Mozilla用*/
}


#popHead #popHeadLogo{
	width:138px;
	height:70px;
	float:left;
	margin-right:55px;
}
#popHead #popHeadLogo p{
	margin-top:15px;
}

#popHead #popHeadList{
	width:360px;
	height:70px;
	float:left;
	margin-right:40px;
}
#popHead #popHeadList ul li{
	float:left;
	width:100px;
	height:70px;
	list-style:none;
	margin-right:20px;
}

#popHead #popHeadTel{
	width:232px;
	height:47px;
	float:left;
}
#popHead #popHeadTel p{
	margin-top:12px;
}

#popHead #popHeadTop{
	width:100px;
	height:70px;
	float:right;
}


/*---------------------------------------------　メイン　*/



/*-----店舗案内　地図-------*/
#tex_shop {
	width:960px;
	padding:10px 0 10px 20px;
	margin:0 auto 40px auto;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#tex_shop div.left {
	float:left;
	width:620px;
	margin:30px 16px auto auto;
	text-align:center;
}

#tex_shop dl {
	float:left;
	width:324px;
	padding:0px;
	font-size:14px;
	border-spacing: 0;
}
#tex_shop dl div {
	display:table;
	width:324px;
	height:80px;
	border-bottom:1px solid #CCC;
}
#tex_shop dl div:last-child {
	border:none;
}
#tex_shop dl dt {
	display:table-cell;
	vertical-align:middle;
	width:80px;
	min-height:40px;
	padding:20px 0 20px 10px;
	font-weight:normal;
	text-align:left;
}
#tex_shop dl dd {
	display:table-cell;
	vertical-align:middle;
	width:224px;
	min-height:40px;
	padding:20px 0;
	text-align:left;
}
#tex_shop dl dd span.access {
	display:block;
}
#tex_shop dl dd span.access:nth-of-type(2) {
	display:inline-block;
	padding-top:12px;
}
#tex_shop dl dd ul li {
	list-style-type:none;
	line-height:1.6em;
}
#tex_shop dl dd ul li:before {
	content:"・";
	margin-right:4px;
}



/* ========== コンテント　========== */


#content02{
	width:980px;
	margin:0px auto;
}



/* ========== メインテキスト　========== */
#main{
	width:680px;
	margin-bottom:50px;
}
#main h2{
	width:680px;
	text-align:left;
	border-bottom: 2px solid #f5950c;. 
	}

#main .text01{
	width:680px;
	margin:20px auto;
	padding:0 20px;
	font-size:16px;
	line-height:1.85em;
	text-align:left;
}




#contentLeft{
	width:680px;
	float:left;
	}
/* ========== お知らせ　========== */
#news {
	width:680px;
	margin-bottom:100px;
	background:url(../images/service/showroom_funabashi/news_title.gif) no-repeat top;

}

#news h2{
	width:680px;
	height:32px;
	margin-bottom:0;
	padding:8px 0px 0px 10px;
	color:#333;
	font-size:18px;
	text-align:left;
}

#news #newsLine{
	width:679px;
	height:250px;
	margin-bottom:6px;
	border:#999 1px solid;
	border-top:none;
	overflow:scroll;
	overflow-x: hidden;
}

#news h3 a{
	color:#333;
}

#news ul {
	width:600px;
	margin:auto;
	padding:20px 0;
	border-bottom:#666 1px dotted;
}
#news ul:last-child {
	border:none;
}

#news ul li{
	list-style:none;
	float:left;
	text-align:left;
	font-size:14px;
}


#news ul li.newsDate {
	width:100px;
	font-size:13px;
	margin-right:20px;
	color:#333;
}

#news ul li.newsList{
	width:110px;
	font-size:13px;
	margin-right:10px;
}


#news ul li.newsDes{
	width:300px;
	font-size:13px;
}

#news h3{
	font-size:14px;
	margin-bottom:8px;
}

#news ul .newsPrice{
	color:#E90AC1;
	font-weight:bold;
}

#news .infoRight {
	font-size:16px;
	text-align:right;
	text-decoration:underline;
}


/*---------------------------------------------　バナー*/


#banner{
	width:250px;
	height:300px;
	float: right;
}

#banner ul li{
	width:250px;
	margin-bottom:15px;
	list-style:none;

}



/*---------------------------------------------　理由*/
#riyuTitle {
	width:940px;
	margin:0 auto;
}

#riyuTitle p {
	float:left;
	text-align:center;
}
#riyuTitle p.img {
	width:231px;
}
#riyuTitle p.fuan {
	width:709px;
	margin:5% auto auto -5%;
	font-size:50px;
	vertical-align:middle;
}
#riyuTitle p.fuan span.darake {
	color:#005d64;
	font-size:86px;
}

p.desuga{
	width:940px;
	margin:0 auto;
	font-size:110px;
	color:#f36;
	font-weight:bold;
	text-align:center;
	margin-bottom:30px;
}

p.manzoku{
	background-color:#58bc68;
	margin:auto auto 30px auto;
	text-align:center;
}

#riyu p.riyuList {
	margin-bottom:40px;
	text-align:left;
	line-height:1em;
}
#riyu p.riyuList span.glay_01 ,
#riyu p.riyuList span.green_02 ,
#riyu p.riyuList span.text_03 {
	display:inline-block;
}
#riyu p.riyuList:nth-of-type(1) {
	width:920px;
	padding:40px 0 0 60px;
	background:url(../images/service/showroom_all/riyu_01.jpg) no-repeat left top;
	margin-top:0px;
}
#riyu p.riyuList:nth-of-type(2) {
	width:660px;
	padding:30px 0 0 320px;
	background:url(../images/service/showroom_all/riyu_02.jpg) no-repeat left top;
}
#riyu p.riyuList:nth-of-type(3) {
	width:920px;
	padding:40px 0 0 60px;
	background:url(../images/service/showroom_all/riyu_03.jpg) no-repeat left top;
}
#riyu p.riyuList:nth-of-type(4) {
	width:660px;
	padding:30px 0 0 320px;
	background:url(../images/service/showroom_all/riyu_04.jpg) no-repeat left top;
}
#riyu p.riyuList:nth-of-type(5) {
	width:920px;
	padding:40px 0 0 60px;
	background:url(../images/service/showroom_all/riyu_05.jpg) no-repeat left top;
}



#riyu p.riyuList span.glay_01 {
	width:70%;
	padding-bottom:7px;
	color:#968b87;
	font-size:28px;
	font-weight:bold;
	line-height:1em;
	border-bottom:3px solid #d2d2d2;
	text-align:left;
}
#riyu p.riyuList span.green_02 {
	width:100%;
	margin-top:-10px;
	color:#59bd67;
	font-size:56px;
	font-weight:bold;
	line-height:1.1em;
}
/* chromeのハック */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#riyu p.riyuList span.green_02 {
	margin-top: 10px;
	line-height:1.4em;
}
}
#riyu p.riyuList span.green_02:first-line {
	padding-top:10px;
	font-size:28px;
	line-height:1em;
}
#riyu p.riyuList:nth-of-type(1) span.green_02 {
	margin-top:0px;
	padding-top:10px;
	line-height:1.1em;
}
#riyu p.riyuList:nth-of-type(1) span.green_02:first-line {
	font-size:56px;
	line-height:1.2em;
	letter-spacing:0.06em;
}
#riyu p.riyuList:nth-of-type(2) span.green_02 {
	letter-spacing:0;
	text-align:left;
}

/*IE10以降に適用されるCSSハック*/
@media all and (-ms-high-contrast:none){
#riyu p.riyuList:nth-of-type(2) span.green_02 ,
#riyu p.riyuList:nth-of-type(3) span.green_02 ,
#riyu p.riyuList:nth-of-type(4) span.green_02 ,
#riyu p.riyuList:nth-of-type(5) span.green_02 {
	margin-top:12px;
  }
}

#riyu p.riyuList span.text_03 {
	float:none;
	width:640px;
	padding-top:4px;
	font-size:16px;
	line-height:1.4em;
}
#riyu p.riyuList:nth-of-type(5) span.text_03 {
	width:600px;
}
#riyu p.riyuList span.orange {
	display:block;
	width:700px;
}
#riyu p.riyuList span.text_04 {
	display:block;
	float:left;
	min-width:100px;
	margin:10px 20px auto auto;
	padding:17px 20px;
	font-size:16px;
	font-weight:bold;
	line-height:1.4em;
	color:white;
	background:#ea6a2b;
}



#riyu{
	width:980px;
	height:auto;
	margin:auto;
	overflow:hidden;
	margin-bottom:50px;
}

#riyu a:hover img{
	filter:alpha(opacity=70); /*←IE用*/
   -moz-opacity:0.80; /*←Mozilla用*/
   opacity:0.80; /*←Mozilla用*/
}




/*---------------------------------------------　店舗紹介　*/
#tenpoSyoukai{
	width:940px;
	margin:auto auto 40px auto;
}
#tenpoSyoukai p.shoukai {
	width:100%;
	padding-top:5%;
	font-size:50px;
	text-align:center;
	background:#59bc69;
	color:#fff;
}
#tenpoSyoukai p.shoukai span.br {
	font-weight:bold;
}

#tenpoSyoukai p.tenpoTitle {
	margin:20px auto;
	font-size:40px;
	line-height:64px;
	overflow:hidden;
	text-align:center;
}
#tenpoSyoukai p.tenpoTitle + p {
	font-size:16px;
	line-height:1.85em;
}




div.inside {
	width:940px;
	margin:0 auto;
}
div.inside div.inside_point {
	width:100%;
}
div.inside div.inside_point:nth-child(odd) {
	background:#fef6f3;
}
div.inside div.inside_point:nth-child(even) {
	background:#ededed;
}
div.inside_point p.img_left {
	float:left;
	width:40%;
	line-height:0;
}
div.inside_point p.img_right {
	float:right;
	width:40%;
	line-height:0;
}
div.inside_point p.img_left img ,
div.inside_point p.img_right img {
	width:100%;
}
div.inside_point div.text {
	float:left;
	width:60%;
}
div.inside_point div.text p.big {
	display:inline-block;
	margin:10px auto;
	padding:0px 10px 0 16px;
	letter-spacing:0.06em;
	color:#5b595a;
	font-size:26px;
	text-align:center;
	font-style:italic;
	border-bottom:#a1900c 2px solid;
	background:url(../images/service/showroom_all/square_yellow.gif) no-repeat left bottom;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
div.inside_point div.text p.big span.b {
	font-size:46px;
}
div.inside_point div.text p.small {
	width:80%;
	margin:0 auto;
	font-size:16px;
	line-height:1.85em;
}
div.inside_point:nth-of-type(4) div.text {
	margin-top:40px;
}



/*---------------------------------------------　フォトギャラリー　*/
div#photo_gallery div.tenpoPhoto {
	width:940px;
	margin:0 auto 70px auto;
}
div#photo_gallery p.tenpoTitle {
	margin-top:10px;
	font-size: 40px;
    line-height:1.8em;
	text-align:center;
}
div#photo_gallery p.text {
	margin:0 auto 26px auto;
	font-size:16px;
	line-height:1.85em;
}
div#photo_gallery div.two {
	width:940px;
	margin:auto auto 30px auto;
}
div#photo_gallery div.two p {
	float:left;
	width:445px;
	margin-right:40px;
	font-size:16px;
	line-height:1.85em;
}
div#photo_gallery div.two p:nth-child(even) {
	margin-right:0;
}





/*---------------------------------------------　お仏壇がきっと見つかる　*/
div.point {
	margin-bottom:60px;
}
div.point div.midashi {
	background:#fbf6f6;
}
div.point div.midashi h2 {
	display:inline-block;
	padding:40px 0 30px 120px;
	text-align:center;
	background:url(../images/service/showroom_all/woman.jpg) no-repeat left bottom;
	text-align:center;
	font-weight:normal;
	font-size:40px;
}

.point #point05{
	width:100%;
	overflow:hidden;
	margin:auto;
}
.point #point05 p {
	width:780px;
	margin:18px auto;
	font-size:16px;
	line-height:1.85em;
}





/*---------------------------------------------　仏壇カテゴリーへのリンク */
#point05Bottom{
	width:900px;
	margin:auto;
	margin-bottom:60px;
	padding-top:30px;
	overflow:hidden;
}

#point05Bottom ul{
	width:190px;
	height:auto;
	float:left;
	margin:0 17px;
}

#point05Bottom ul#uwaoki{
	margin-top:155px;
}

#point05Bottom ul li{
	list-style:none;
	margin-bottom:10px;
}
#point05Bottom ul li a{
	outline:none;
}

#point05Bottom ul .listTitle{
	background:#8573d7;
	color:#FFF;
	font-size:18px;
	padding:5px;
	font-weight:bold;
	text-align:center;
}
#point05Bottom ul .listTitle a{
	color:#FFF;
	display:block;
	outline:none;
}


/*---- ご来店の際のご注意 --*/
#attention {
	width:860px;
	margin:auto;
	margin-bottom:100px;
}
#attention h2 {
	text-align:left;
}
#attention h2:before {
	content:"【";
	margin-right:4px;
}
#attention h2:after {
	content:"】";
	margin-left:4px;
}
#attention ul {
	margin-left:30px;
}
#attention ul li {
	margin-bottom:7px;
	font-size:16px;
	line-height:1.85em;
}




/*---------------------------------------------　ラストゾーン　*/
#lastZone {
	width:980px;
	margin:auto auto 80px auto;
	background-color:#3b9f18;
}
#lastZone p {
	padding:60px 0;
	color:white;
	text-align:center;
	font-size:30px;
	line-height:2em;
	font-weight:bold;
	letter-spacing:0.06em;
}
#lastZone p img {
	margin-top:20px;
}
#lastZone ul{
	width:100%;
}
#lastZone ul li {
	float:left;
	background:#134a00;
	font-size:30px;
	line-height:1;
	text-align:center;
	list-style:none;
}
#lastZone ul li a {
	display:inline-block;
	width:487px;
	padding:30px 0;
	text-decoration:none;
	color:white;
}
#lastZone ul li:first-child {
	margin-right:6px;
}
#lastZone ul li a:hover{
	filter:alpha(opacity=60); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	opacity:0.50; /*←Mozilla用*/
}



/*---------------------------------------------　お問い合わせ　*/
div.Contact {
	width:680px;
}
div.Contact p.pink {
	font-size:40px;
	color:#fff;
	line-height:1;
	text-align:center;
}
div.Contact p.pink a {
	display:inline-block;
	width:100%;
	padding:56px 0 49px 0;
	background:#f7b143;
	border-radius:14px;
	text-decoration:none;
	color:white;
}
div.Contact p.pink a:hover {
	opacity:0.8;
	color:white;
}
div.Contact p.pink a img {
	margin:-7px auto auto 20px;
	vertical-align: middle;
}

div.Contact p.hour {
	margin:10px auto 15px auto;
	text-align:center;
	letter-spacing:0;
	font-size:28px;
	font-weight:bold;
}
div.Contact p.hour span.br_sp {
	vertical-align:middle;
	margin-left:18px;
	font-size:20px;
}
div.Contact p.tel {
	text-align:center;
	line-height:1;
	font-size:66px;
	font-weight:bold;
	color:#89bc5b;
	border-bottom:1px solid #CCC;
}
div.Contact p.tel a {
	color:#89bc5b;
	text-decoration:none;
}
div.Contact p.tel img {
	margin-right:20px;
}


.text02{
	width:740px;
text-align:center;
	font-size:16px;
	line-height:1.85em;
}




<!-- 各ページのnaviの書式設定(自由に変更可能) --> 
#pagenavi{
	font-size: 13px;
}


#contact{
	margin:10px 0 50px 0;
}

#contact table{
	font-size:12px;
	margin:0 auto;
}

#contact table th{
	font-weight:normal;
	background-color:#d7d7d7;
	border:solid 1px #939393;
	padding-left:10px;
}

#contact table td{
	background-color:#eaeaea;
	border:solid 1px #c6c6c6;
	padding-left:10px;
}

#contact select{
	height: 1.4em;
}

#contact textarea{
	margin-top:10px;
	width:500px;
}

#contact input{
	height: 1.4em;
}

.hissu{
	color:#F00;
}


#asterisk p{
	font-size:12px;
	margin-left:20px;
}

#attention{
	margin-top:20px;
}

#attention p{
	text-align:center;
}
#transmission{
	width:240px;
	height:25px;
	margin:auto;
	margin-top:10px;
}

.buttonLeft{
	float:left;
}

.buttonRight{
	float:right;
}

.buttonLeft,
.buttonRight{
	width:110px;
	height:25px;
}

.buttonLeft input,
.buttonRight input{
	width:110px;
	cursor:pointer;
}
